 /*****************************************************************
 * HW-provided Top-level CSS stylesheet for journal site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/

div#pageid-home #col-3 {
    width:200px;
}

div#pageid-home #content-block div.main-block-left {
    float:left;
    margin:0;
    width:382px;
}

div#pageid-home #content-block div.main-block-right {
    float:left;    
    width:370px;
    margin:0;
}

div#pageid-home #content-block div.main-block-left div.about-mbio,
div#pageid-home #content-block div.main-block-left div.mbio-collections,
div#pageid-home #content-block div.main-block-left div.current-issue,
div#pageid-home #content-block div.main-block-left div.news-flash{
    margin:15px 0 15px 20px;
    width:342px;
}

div#pageid-home #content-block div.main-block-right div.new-online{
    margin:15px 0 15px 6px;
    width:342px;
}

div#pageid-home #content-block div.main-block-left div.about-img ,
div#pageid-home #content-block div.main-block-left div.mbio-collections-img ,
div#pageid-home #content-block div.main-block-left div.current-img,
div#pageid-home #content-block div.main-block-left div.news-img{
    margin:0;
    padding:0;
	height:38px;
}
div#pageid-home #content-block div.main-block-left div.news-flash div.news-img div.news-flash-img{
    margin-left:213px;
    margin-top:-42px;
    padding:0;	
	z-index:10;
}

div#pageid-home #content-block div.main-block-left div.about-text,
div#pageid-home #content-block div.main-block-left div.mbio-collections-text,
div#pageid-home #content-block div.main-block-left div.current-text {
    border-left:1px solid #bccdeb;
    border-right:1px solid #bccdeb;
    border-bottom:1px solid #bccdeb;
    margin:0;
	padding:1em;
}

div#pageid-home #content-block div.main-block-left ul.mbio-collections-list {
	margin:0%;
}
div#pageid-home #content-block div.main-block-left li.mbio-collections-item {
	margin:0%;
	font-size: 11px;
	font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
}
/* div#pageid-home #content-block div.main-block-left a.mbio-collections-link {
    font-size:1.3em;
} */

div#pageid-home #content-block div.main-block-left div.news-text  {
    border-left:1px solid #bccdeb;
    border-right:1px solid #bccdeb;
    border-bottom:1px solid #bccdeb;
    margin:0;
	padding:0em;
}
div#pageid-home #content-block div.main-block-left div.about-text ul.about-mbio-text{
    margin-top:0;
}

div#pageid-home #content-block div.main-block-left  div.current-issue{
    margin-top:20px;
}

div#pageid-home #content-block div.main-block-left div.news-text a img{
    margin:0px 50px 5px 15px;
}
div#pageid-home #content-block div.main-block-right div.online-img {
    margin:0;
    padding:0;
	height:45px;
}
div#pageid-home #content-block div.main-block-right div.online-text {
    border-left:1px solid #bccdeb;
    border-right:1px solid #bccdeb;
    border-bottom:1px solid #bccdeb;    
    padding:1em;
    margin:0;
}


div#pageid-home #content-block div.main-block-left div.about-text  p.about-mbio-text{
    color:#333333;
    font-family:Arial,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:11px;
    line-height:12px;
    font-weight:normal;
    font-style:normal;
	margin:0 0 1em;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-arturo-img{
    float:left;
    margin:0 1em;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text{
    font-family:"Lucida Sans Unicode",Verdana, Arial,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:.9em;
    padding:1px 1px 10px 60px;
	line-height:12px;
}

div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text ul{
	margin:0;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text span { 
    margin-bottom:0;
    margin-top:10px;   
    font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;	
    font-weight:bold;
    text-decoration:none;
    color:#333333;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text li a{ 
    margin-bottom:0;
    margin-top:0px;   
    line-height:12px;
    color:#245BBE;
    font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-weight:bold;
    text-decoration:none;
    font-size:11px;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text li a:hover,
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text li a:active{ 
    color:#374dff;
    text-decoration:none;
    font-weight:bold;
}
div#pageid-home #content-block div.main-block-left div.about-text div.about-editor-text li a:visited{ 
    color:#8a31b2;
    text-decoration:none;
    font-weight:bold;
}
div#pageid-home #content-block div.main-block-left div.current-issue-img{
    float:left;
    padding:0 .5em .5em 0;
}

div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text {
margin:0;
float:left;
width:90px;
}

div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.mbio-head1b{    
    margin:0;
    padding:0 0px 10px 0px;
    display:block;
	color:#4A4A4A;
	font-family:Georgia,'Times New Roman',serif;
	font-size:.85em;
	font-weight:bold;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.archive-link span.earliest-date{
    display:block;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.archive-link {
    display:none;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.archive-link span.earliest-date,
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.archive-link span.current-date{
    font-size:.9em;
    line-height:1.2;
    color:#245BBE;
    font-family:"Franklin Gothic Medium", Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-weight:bold;
    text-decoration:none;
    text-transform:lowercase;
    white-space:nowrap;
	/*white-space:nobreak;*/
}
div#pageid-home #content-block div.main-block-left div.current-issue  ul.current-mbio-text li.mbio-head1b span{
    margin:0;
    padding:0px 0px 0px 0px;
    display:block;
	font-size:13px;
    line-height:1.2;
    color:#9E1A05;
    font-family:"Franklin Gothic Medium", Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-weight:bold;
    text-decoration:none;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li div.current-issue-text  li a{
    margin:0;
    padding:0px 0px 10px 0px;
    display:block;
    font-size:.9em;
    line-height:1.2;
    color:#245BBE;
    font-family:Georgia,'Times New Roman',serif;
    font-weight:bold;
    text-decoration:none;
}

div#pageid-home #content-block div.main-block-left div.current-issue div.current-text .mbio-head-picks{
    color:#000000;
    font-family:Franklin Gothic Medium,Arial,Helvetica,verdana,sans-serif;
    font-size:1.6em;
    font-weight:bold;
    letter-spacing:-1px;
    padding-bottom:2px;
    padding-top:5px;
	clear:both;
	margin:0;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.coverlines {
    padding:0px;
	margin:0;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.coverlines li {
	margin:0;
	border-bottom:1px solid #D5D5D5;
	color:#333333;
	font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:11px;
    line-height:13px;
	padding-bottom:8px;
	margin:1em 0;
}

div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.coverlines li.mbio-head-picks-more {
	border-bottom:none;
	margin:1em 0 0;
}

div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li a,
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li.mbio-head-picks-more a{
    font-size:.9em;
    line-height:1.2em;
    color:#245BBE;
    font-family:"Franklin Gothic Medium", Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-weight:bold;
    text-decoration:none;
    text-transform:lowercase;
    white-space:normal;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul.online-mbio-text{
    margin:0;
    padding-top:0;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul li.mbio-section {
    background-color:#EDF3FD;
    border-bottom:1px solid #BCCDEB;
    border-top:1px solid #BCCDEB;
    color:#245BBE;
    font-family:"Franklin Gothic Medium", Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-weight:bold;
    padding:6px;
    margin:0;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul li.mbio-section  h2 {
    margin-bottom:0;
    color:#245BBE;
	line-height:1.15em;
    letter-spacing:-1px;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul li.mbio-online-picks a ,
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul li.mbio-online-picks-last a {
    font-weight:bold;
    color:#245BBE;
    padding-bottom:.2em;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul li.mbio-online-picks p  {
    color:#333333;
    margin:0;
	line-height:1.2em;
	font-weight: normal;
	font-size: inherit;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul  li.mbio-online-picks {
    padding:0 0 .8em 0;
    border-bottom: 1px solid #d5d5d5;
	margin:1em 0;
	font-family:Arial,"Lucida Sans Unicode",Verdana,"Lucida Grande",Tahoma,Helvetica,sans-serif;
    font-size:.875em;
    line-height:1.2em;
}
div#pageid-home #content-block div.main-block-right div.new-online div.online-text ul  li.mbio-online-picks-last {
    margin:0px;
    border-bottom: none;
}
div#pageid-home #content-block div.main-block-left div.current-issue div.current-text ul.current-mbio-text li a{
    /*white-space:normal;
    width:30px;*/
    display:block;
    
}
